Skip to main content
GET
Post stats

Authorizations

Authorization
string
header
required

Link access token for one Sandbox, Test, or Live authorization.

x-linked-account-id
string
header
required

Selects one of the authorization's linked accounts via the x-linked-account-id header.

Headers

x-linked-account-id
string
required

The linked account to use. The user must have shared it with your app. A missing account returns linked_account_required; an account outside your access returns linked_account_not_granted.

Example:

"conn_example123"

Path Parameters

postId
string | null

OnlyFans post ID

Minimum string length: 1

Response

Successful response

commentChart
object[]
required
commentCount
number
required
hasAudio
boolean
required
hasStats
boolean
required
hasVideo
boolean
required
isAvailable
boolean
required
likeChart
object[]
required
likeCount
number
required
lookChart
object[]
required
lookCount
number
required
lookDuration
number
required
lookDurationAverage
number
required
purchasedCount
number
required
purchasedSumm
number
required
purchasesChart
object[]
required
tipChart
object[]
required
tipCount
number
required
tipSum
number
required
tipSumChart
object[]
required
uniqueLookChart
object[]
required
uniqueLookCount
number
required
videoPlayCount
number
required
videoPlayDuration
number
required
videoPlayDurationAverage
number
required